.support-section {
    background-image: url(../../assets/images/green-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #1F4721;
    color: rgba(255, 255, 255, 0.85);
    padding: 50px 0;
    margin-bottom: 80px;
}

.support-section * {
    color: var(--white);
}

.support-section .row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}

.col-12 {
    width: 100%;
}

.support-section p b,
.support-section p strong {
    font-weight: 700;
}

.support-section .theme-btn {
    margin-top: 20px;
    color: var(--black);
}

.support-section .theme-btn span {
    color: var(--black);
}

.support-right ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.support-right ul li {
    position: relative;
    padding-left: 28px;
}

.support-right ul li:not(:last-child) {
    margin-bottom: 32px;
}

.support-right ul li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    color: #8dc63f;
    background-image: url(../../assets/images/list.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}

@media (min-width: 769px) {
    .col-md-6 {
        width: calc(50% - 20px);
    }
}

@media (max-width: 991px) {
    .support-section .row {
        gap: 30px;
    }
    .support-section {
        margin-bottom: 60px;
    }
    .support-right ul li:not(:last-child) {
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    .support-section .row {
        gap: 20px;
        flex-direction: column;
    }
    .support-section {
        margin-bottom: 40px;
    }
    .support-right ul li:not(:last-child) {
        margin-bottom: 10px;
    }
    .support-left h2 br {
        display: none;
    }
}